;pour les installations carthame/paprika complete chez eux
;ID Client
[XXX]
;Clé du client
key = CLIENT_1_KEY
;Adresse de connexion du client = adresse du broker agent
ip_agent = 127.0.0.1

[20515]
key = CLIENT_1_KEY
ip_agent = 192.168.10.126

[21515]
key = CLIENT_1_KEY
ip_agent = 192.168.10.126

[55555]
key = CLIENT_1_KEY
ip_agent = 192.168.10.83